play.deps

## Class SettingsParser

- java.lang.Object
- - play.deps.SettingsParser

    public class SettingsParser
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`SettingsParser(HumanReadyLogger logger)`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `parse(org.apache.ivy.core.settings.IvySettings settings, java.io.File desc)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SettingsParser

    public SettingsParser(HumanReadyLogger logger)

### Method Detail

#### parse

    public void parse(org.apache.ivy.core.settings.IvySettings settings,
                      java.io.File desc)